[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies in Fedora 11 - 2009-05-22



======================================================================
The results in this summary consider Test Updates!
======================================================================

Summary of broken packages (by src.rpm name):

    cabal2spec
    mingw32-libglademm24
    mingw32-plotmm
    qbittorrent


Summary of broken packages (by primary owner):

    leigh123linux AT googlemail com
        qbittorrent

    petersen AT redhat com
        cabal2spec                      (1 co-owner)

    t.sailer AT alumni.ethz ch
        mingw32-libglademm24            (1 co-owner)
        mingw32-plotmm                  (1 co-owner)


======================================================================
Broken packages in fedora-development-ppc64:

    cabal2spec-0.12-1.fc11.noarch  requires  ghc > 0:6.10.1-7


======================================================================
Broken packages in fedora-updates-11-i386:

    mingw32-libglademm24-2.6.7-6.fc11.noarch  requires  mingw32(libgtkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libgtkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libgdkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libatkmm-1.6-1.dll)
    qbittorrent-1.3.3-4.fc11.i586  requires  libtorrent-rasterbar.so.3


======================================================================
Broken packages in fedora-updates-11-ppc:

    mingw32-libglademm24-2.6.7-6.fc11.noarch  requires  mingw32(libgtkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libgtkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libgdkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libatkmm-1.6-1.dll)
    qbittorrent-1.3.3-4.fc11.ppc  requires  libtorrent-rasterbar.so.3


======================================================================
Broken packages in fedora-updates-11-ppc64:

    mingw32-libglademm24-2.6.7-6.fc11.noarch  requires  mingw32(libgtkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libgtkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libgdkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libatkmm-1.6-1.dll)
    qbittorrent-1.3.3-4.fc11.ppc64  requires  libtorrent-rasterbar.so.3()(64bit)


======================================================================
Broken packages in fedora-updates-11-x86_64:

    mingw32-libglademm24-2.6.7-6.fc11.noarch  requires  mingw32(libgtkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libgtkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libgdkmm-2.4-1.dll)
    mingw32-plotmm-0.1.2-2.fc11.noarch  requires  mingw32(libatkmm-1.6-1.dll)
    qbittorrent-1.3.3-4.fc11.x86_64  requires  libtorrent-rasterbar.so.3()(64bit)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]